Can't download txdbmaker package
1
0
Entering edit mode
18 days ago
Grace • 0

Hi, I want to use ASpli package to analysis alternative splicing. But it seems need to download "txdbmaker" package.

When I install txbdmaker it shows the following: enter image description here

Then I review the txbdmaker website (https://bioconductor.org/packages/devel/bioc/html/txdbmaker.html)

It seems that version R 4.4 and Bioconductor 3.19 are required, but these versions have not been released yet.

So how can I download txdbmaker? Thanks.

ASpli package txdbmaker R • 169 views
ADD COMMENT
1
Entering edit mode
18 days ago
ATpoint 81k

It's a package to be release with Bioconductor 3.19, so you currently need the Bioconductor devel version. Follow Installation at https://bioconductor.org/packages/devel/bioc/html/txdbmaker.html but note that this would overwrite your current Bioc version so you should install all that into a different location, please learn about .libPaths().

ADD COMMENT

Login before adding your answer.

Traffic: 1155 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6